Subject: Re: [PATCH 0/2] linux-libre kernel updates (2024-10-12)

From: Leo Famulari <[email-masked]>
Date: Mon, 14 Oct 2024 13:44:06 -0400

On Sat, Oct 12, 2024 at 01:05:42AM +0200, Wilko Meyer wrote:
> Hi Leo,
> 
> There's been another round of updates for almost all 6.x series kernels;
> except 6.1.
> 
> There would've been an update for 6.11.x as well, but we should probably apply
> the patch introducing 6.11[0] to the kernel-updates branch and see if it
> builds first[0]; I'll do a v4 for 6.11.3 over there.
> 
> Also 6.10.14 will be the last 6.10 version, as it's been declared end of life
> on kernel.org. As soon as we're able to have 6.11 on master and have tested it
> for a few weeks I'll prepare a patch to remove 6.10.

All sounds good, thanks! I'll push the 6.11 v3 to 'kernel-updates' if
the v4 isn't ready yet.

> Wilko Meyer (2):
>   gnu: linux-libre: Update to 6.10.14.
>   gnu: linux-libre: Update to 6.6.56.

Pushed to 'kernel-updates'